Page MenuHomePhabricator

Provide a structural unit test to confirm each module message exists
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
ResolvedKrinkle
Resolved AlexMonk-WMF
ResolvedKrinkle
ResolvedCatrope
ResolvedJdforrester-WMF
ResolvedCatrope
ResolvedEsanders
ResolvedJdforrester-WMF
Resolved Mattflaschen-WMF
Resolved AlexMonk-WMF
Resolved AlexMonk-WMF
Resolved AlexMonk-WMF
Resolved AlexMonk-WMF
ResolvedKrinkle
Resolvedthiemowmde
Resolved Mattflaschen-WMF
Resolvedsanthosh

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMar 15 2016, 9:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 277457 had a related patch set uploaded (by Jforrester):
resourceloader: Add structure unit test to confirm messages exist

https://gerrit.wikimedia.org/r/277457

Krinkle renamed this task from Provide a structural unit test to confirm each manifest message exists to Provide a structural unit test to confirm each module message exists.Mar 16 2016, 4:46 PM
Krinkle closed this task as Resolved.Aug 17 2016, 8:52 PM
Krinkle removed a project: Patch-For-Review.

Change 277457 merged by jenkins-bot:
resourceloader: Add structure unit test to confirm messages exist

https://gerrit.wikimedia.org/r/277457

greg awarded a token.Aug 18 2016, 3:28 PM